GIT-EVTAG(1)

NAME
git-evtag - Sign a git commit with extended checksums

SYNOPSIS

git evtag sign [OPTIONS...] {TAGNAME}

git evtag verify [OPTIONS...] {TAGNAME}

DESCRIPTION

While git can use GPG to sign tags and commits, it only covers a commit object, which is subject to SHA1 weaknesses. This tool uses SHA512 across the entire content of a tag, creating a stronger level of assurance.

OPTIONS

See the subcommand help, e.g. git-evtag sign --help.